/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

@import '~@plateg/theme/styles/plateg-variables.less';
.frist-anfrage-modal {
  h2 {
    margin-bottom: 40px;
  }
  .infos-frist-anfrage {
    dl {
      display: flex;
      flex-flow: row;
      flex-wrap: wrap;
      overflow: visible;
      dt {
        flex: 0 0 35%;
        text-overflow: ellipsis;
        overflow: hidden;
        font-weight: normal;
      }
      dt::after {
        content: ':';
      }
      dd {
        flex: 0 0 65%;
        text-align: left;
        text-overflow: ellipsis;
        overflow: hidden;
        margin-bottom: 16px;
      }
    }
  }
  .ant-form-item:first-of-type {
    margin-top: 40px;
  }
  .ant-form-item.ant-form-item-has-error {
    border-left: 6px solid @platform-red1;
    margin-left: 0 !important;
  }
}
